// Torque Input Map File
moveMap.delete();
new ActionMap(moveMap);
moveMap.bindCmd(keyboard, "escape", "", "escapeFromGame();");
moveMap.bind(keyboard, "up", player0MoveForward);
moveMap.bind(keyboard, "down", player0MoveBackward);
moveMap.bind(keyboard, "left", player0turnleft);
moveMap.bind(keyboard, "right", player0turnright);
moveMap.bind(keyboard, "rcontrol", player0action);
moveMap.bind(keyboard, "w", player1MoveForward);
moveMap.bind(keyboard, "s", player1MoveBackward);
moveMap.bind(keyboard, "a", player1turnleft);
moveMap.bind(keyboard, "d", player1turnright);
moveMap.bind(keyboard, "space", player1action);
moveMap.bind(keyboard, "alt c", toggleCamera);
moveMap.bind(keyboard, "f8", dropCameraAtPlayer);
moveMap.bind(keyboard, "f7", dropPlayerAtCamera);
moveMap.bind(joystick2, "xaxis", player2JoyX);
moveMap.bind(joystick2, "button1", player2action);
moveMap.bind(joystick2, "button0", player2MoveForward);
moveMap.bind(joystick2, "button2", player2MoveBackward);
moveMap.bind(joystick3, "xaxis", player3JoyX);
moveMap.bind(joystick3, "button1", player3action);
moveMap.bind(joystick3, "button0", player3MoveForward);
moveMap.bind(joystick3, "button2", player3MoveBackward);
